#profileWindow{
	width:  100%;
	height: 100%;
	position: relative;
	top: 0px;
	text-align: left;
	color:#000000;
	overflow-x: hidden;
	overflow-y: auto;
	opacity: 1;
}

#myProfile {
	margin: auto;
	border-radius: 10px;
	background: linear-gradient(#f5f1f1, #dfe3e4);
	color: black;
	overflow: hidden;
	margin-top: 5px;
}

#myLabelProfile{
	font-family: 'Lobster', cursive; 
	font-size: 17px;
	background-color : white;
	color: #fd5d88;
	padding: 4px 13px 4px 10px;
}

/* ---- ONGLETS ------ */
#onglets{
	margin: auto;
	top:30px;
	background-color: black;
}


.myLabel{
	cursor: pointer;
	display: inline-block;
	margin: 8px 0px 0px 5px;
	padding: 4px 12px;
	border-radius: 10px 10px 0px 0px;
	font-family: 'Lobster', cursive; 
	font-size: 17px;
	background-color : white;
	color: #fd5d88;
}


.ongletBehind {
	background: -webkit-linear-gradient(#fff0f4 1.99%, #f9d4de 100%);
}

#myProfileChanger {
	margin: auto;
	margin-top: 1px;
	background: linear-gradient(#dfe3e4, #c7cccd);
	border-radius: 0px 0px 10px 10px;
	padding: 15px;
}

.myModels {
	margin: auto;
	padding: 5px;
	background: linear-gradient(#ffffff 0%, #dfe3e4 100%);
 	border-radius: 10px 10px 10px 10px;
	width: 600px;
}

.myAchievements{
	margin: auto;
	padding: 5px;
	background: linear-gradient(#ffffff 0%, #dfe3e4 100%);
	border-radius: 10px 10px 10px 10px;
}

#config{
	margin: auto;
	padding: 5px;
	background: linear-gradient(#ffffff 0%, #dfe3e4 100%);
	border-radius: 10px 10px 10px 10px;
}

/* ------ PREFERED SIZE   ----- */
#prefFormat, #myCredits, #myName {
	color: black;
	padding: 2px 4px 2px 4px;
	border-radius: 5px;
	cursor: pointer;
}

#prefFormat:hover, #myCredits:hover, #myName:hover {
	color: #fa265f;
	background-color: white;
}

/* ------ SCENES --- */
#scenesContainer{
	margin: auto;
}

.scene, .freeScene, .trophyScene {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	vertical-align: bottom;
	border-radius: 5px;
	margin: 3px;
	border: 1px solid #9f4688;
	width: 104px;
	padding: 0px 0px 2px 0px;
	background: linear-gradient(to right, #671a45 0%, #9f4688 100%);
}

.freeScene {
	opacity: 0.5;
}


.modelName, #changeParam{
	border-radius: 5px 5px 0px 0px;
	font-family: 'philosopher', sans-serif; 
	font-size: normal;
	background-color : #671a45;
	color: #ffffff;
	padding: 4px;
}

.goldScene {
 	background: linear-gradient(#ffffff 25%, #e8d699 100%); 
}

.bronzeName {
 	color: #ae9e86;
}

.silverName {
 	color: #bababa;
}

.goldName {
 	color: #ead079;
}






.modelNameGhost{
	border-radius: 5px 5px 0px 0px;
	font-family: 'Lobster', cursive; 
	font-size: 17px;
	background-color : rgba(255, 255, 255, 0.83);
	color: #d8acb8;
	padding: 4px;
}

.sceneName{
	font-family: 'Oswald', sans-serif;
}

.btn, .btnBuy {
	padding: 10px 10px 10px 10px;
	border-radius: 12px;
	font-size: medium;
 	background-color:rgba(68, 3, 3, 0.08);
	cursor: pointer;
	font-size: small;
}

#btnLoad {
	padding: 10px 10px 10px 30px;
	border-radius: 12px;
	border: 1px solid #fa265f;
	font-family: 'Lobster', cursive; 
	text-align: center;
	cursor: pointer;
}



.hover {
 	background: linear-gradient(#ff93b7 50%, #ffffff 100%); 
 	color: white;
}

.hoverGold {
 	background: linear-gradient(#e8d699 50%, #ffffff 100%); 
 	color: white;
}

.clicked {
 	background: linear-gradient(#fd5d88, #fa265f); 
 	color: white;
}

.selected {
	background-color: #fa265f;
	color : white;
	font-weight: 400;
	box-shadow: 1px 1px 13px 4px rgba(0,0,0,0.14);
}

.poster {
	margin: 5px;
	height: 60px;
	border-radius: 3px;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #fb8ab0;
	border-top: 1px solid #fb8ab0;
}

.ghost{
	display: inline-block;
	text-align: center;
	vertical-align: bottom;
	border-radius: 5px;
	margin: 3px;
	border: 1px solid #e49aad;
	width: 104px;
	padding: 0px 0px 2px 0px;
	color: #e49aad;
 	background: linear-gradient(rgba(222, 217, 217, 0.53), rgba(215, 205, 208, 0.56)); 
}

/* ------ SCENE SELECTIONNNEE ----*/
#fondTransp{
	background-color: rgba(255, 255, 255, 0.7);
	position: absolute;
	top:0px;
	z-index: 5;
}


.sceneSelectorScene, #myProfileChanger{
	z-index: 6;
	position: absolute;
	margin: auto;
	margin-top: 1px;
	border-radius: 10px 10px 10px 10px;
	width: 380px;
	padding: 0px;
	border: 1px solid #ff7d9f;
	border-top: 1px solid #ffc1d1;
 	background: linear-gradient(#ffffff, #eee8ea); 
 	box-shadow: 0px 0px 40px 5px rgba(0, 0, 0, 0.5);
}


#sceneSelectorNomModel{
 	background: linear-gradient(#fd5d88, #fa265f); 
 	color: white;
	border-radius: 5px 5px 0px 0px;
	font-family: 'Lobster', cursive; 
	font-size: 17px;
	padding: 4px;
	font-size: x-large;	
	padding-left: 10px;
}

#tdRating{
	padding-left: 3px;	
	padding-top: 20px;
}


/* ---- ACHIEVEMENTS ----- */



.legende{
	margin: auto;
	text-align: center;
}

.medals {
	display: inline-block;
	margin:5px 5px;
	text-align: center;
}

.achieveItem{
	border: 1px solid #ff7d9f;
	margin-bottom: 5px;
	border-radius: 5px;
	padding: 5px;
}

#legendeAchievement{
	position: absolute;
	top: 60px;
	height: 140px;
	padding: 10px;
	background-color: rgba(255, 255, 255, 0.96);
    display: flex;
	font-family: 'Lobster', cursive; 
	font-size: 19px;
	margin: auto;
	color: #fd266e;
}

.achieveItemLabel{
	font-family: 'philosopher', sans-serif; 
	font-size: 17px;
	color: #9f4688;
	padding: 4px;
}
